% !TEX root = ../presentation.tex



% **************************************************************************** %
\section*{End} % skip TOC
% **************************************************************************** %
\begin{frame}[t]
  \frametitle{Any Questions?}
  % \begin{itemize}
  %   \item In any case: Feel free to drop by (room 216a) for further discussion!
  % \end{itemize}

  % \begin{center}
  %   % \includegraphics[height=0.5\textheight]{figs/png/sticker/sticker.png}
  % \end{center}

  \vspace*{25mm}
  \uncover<2->{
    \begin{center}
      \rotatebox{20}{\Huge \bf Thank You.}
    \end{center}
  }
\end{frame}
% **************************************************************************** %










% \begin{frame}[t]\frametitle{R13 Equations}

%   \begin{exampleblock}{}
%     {
%       \textit{``Thus for some purposes it would seem to be preferable to have a suitable parabolic system. This can be achieved by an interpolation process which mimics the interpolation of the Navier-Stokes equations between the five moment Euler equations and the thirteen moment equations. \textelp{} The \textins{resulting} formulas are not overwhelming in actual problems of interest.''}
%       \par
%       \hfill--- Harold Grad, 1958~\footfullcite{grad1958principles}
%     }
%   \end{exampleblock}

% \end{frame}